#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 asn1-parse
version:              0.9.5
visibility:           public
id:                   asn1-parse-0.9.5-1RVMqqrlxZX81bp3HFQodq
key:                  asn1-parse-0.9.5-1RVMqqrlxZX81bp3HFQodq
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-asn1
synopsis:             Simple monadic parser for ASN1 stream types.
description:
    Simple monadic parser for ASN1 stream types, when ASN1 pattern matching is not convenient.

category:             Data
abi:                  5e49fbd2442b8c2de4479999aa7647d7
exposed:              True
exposed-modules:      Data.ASN1.Parse
import-dirs:          /usr/lib/ghc-9.0.2/site-local/asn1-parse-0.9.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/asn1-parse-0.9.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-asn1-parse
hs-libraries:         HSasn1-parse-0.9.5-1RVMqqrlxZX81bp3HFQodq
depends:
    asn1-encoding-0.9.6-6DQYtI95QVpEbmwpsK1Kha
    asn1-types-0.3.4-7bMDspfMtIvFLLR9MCad4N base-4.15.1.0
    bytestring-0.10.12.1

haddock-interfaces:   /usr/share/doc/haskell-asn1-parse/html/asn1-parse.haddock
haddock-html:         /usr/share/doc/haskell-asn1-parse/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

